<?php
/*
 * init paths for libs & all directories path(from root path) are define in this file
 *
 */
$_root_path = realpath( dirname(__FILE__).'/..' );
$imagepath = "images";
$adminDir = ADMIN_DIR;
define('DIR_CSS', $_root_path.'/css');
define('DIR_IMAGES', 'images');
define('DIR_LIB', $_root_path.'/libs');
define('DIR_TEMP', $_root_path.'/templates');
define('DIR_ADMIN_TEMP', $_root_path.'/'.$adminDir.'/templates');
define('DIR_MODAL', $_root_path.'/modal');
define('DIR_UPLOADS', $_root_path.'/uploads');
define('DIR_TEMP_INTERFACE',DIR_TEMP .'/interface');
define('DIR_TEMP_HEADER',DIR_TEMP .'/header');
define('DIR_TEMP_MIDDLE',DIR_TEMP .'/middle');
define('DIR_TEMP_LEFT',DIR_TEMP .'/left');
define('DIR_TEMP_RIGHT',DIR_TEMP .'/right');
define('DIR_TEMP_FOOTER',DIR_TEMP .'/footer');
define('DIR_ADMIN_TEMP_INTERFACE',DIR_ADMIN_TEMP.'/interface');
define('DIR_ADMIN_TEMP_HEADER',DIR_ADMIN_TEMP.'/header');
define('DIR_ADMIN_TEMP_MIDDLE',DIR_ADMIN_TEMP.'/middle');
define('DIR_ADMIN_TEMP_LEFT',DIR_ADMIN_TEMP.'/left');
define('DIR_ADMIN_TEMP_RIGHT',DIR_ADMIN_TEMP.'/right');
define('DIR_ADMIN_TEMP_FOOTER',DIR_ADMIN_TEMP.'/footer');
define('DIR_ASSOCIATE_TEMP_INTERFACE',DIR_ASSOCIATE_TEMP.'/interface');
define('DIR_ASSOCIATE_TEMP_MIDDLE',DIR_ASSOCIATE_TEMP.'/middle');
define('DIR_UPLOAD_MEMBER', $_root_path.'/uploads/user/');
define('DIR_UPLOAD_MEMBER_SHOW', SITE_URL.'uploads/user/');
define('DIR_UPLOAD_PAGE', $_root_path.'/uploads/page/');
define('DIR_UPLOAD_PAGE_SHOW', SITE_URL.'uploads/page/');
define('DIR_UPLOAD_BANNER', $_root_path.'/uploads/banners/');
define('DIR_UPLOAD_BANNER_SHOW', SITE_URL.'uploads/banners/');
define('DEFAULT_BANNER', SITE_URL.'images/hom-banner.png');
?>